.table-responsive {
    overflow: auto;
}

table.table {
    width: 100%;
    border: 0;
}

table.table-bordered {
    border: 1px solid;
    border-collapse: collapse;
    border-color: var(--default-border-color);
}

table.table th,
table.table td {
    padding: 5px;
    color: var(--table-text-color);
}

/* table.table:is(.table-sm) th,
table.table:is(.table-sm) td {
    padding: 4px;
} */

table.table-bordered th,
table.table-bordered td {
    border: 1px solid;
    border-collapse: collapse;
    border-color: var(--default-border-color);
}

table.table th {
    /* font-size: 20px; */
    font-size: small;
    font-weight: normal;
}

table.table td {
    font-size: small;
}

.tdcenter {
    text-align: center;
}

.tdright {
    text-align: right;
}

table.table:is(.table-sm) td {
    /* font-size: 15px; */
}

table.table:is(.table-sm) th {
    /* font-size: 18px; */
}

@media only screen and (max-width: 767.98px) {
    table.table th,
    table.table td {
        padding: 5px;
        /* font-size: 16px; */
    }
}

.filaprogramacion {
        min-height: 200px;
    }    

.filaprogramacion td{
    font-size: xxx-large !important;
    min-height: 200px;
    vertical-align: middle;     
}

.filaprogramacion td .nombrecarrera{
    margin-top: 40px;
    margin-bottom: 20px;
    color: blue;
}

.filaprogramacion td .numerocarrera{
    margin-top: 40px;
    margin-bottom: 20px;
    color: brown;
}
.filaprogramacion .faltan{    
    color: red;
    font-weight: bold;
}


#tabla-pagos td{
    text-align: center;
}